import { FC } from "react";
declare type CardBodyProps = {
    /** Class property goes directly in tooltip's root div. */
    className?: string;
    /** Class property goes directly in tooltip's root div. */
    linkAddress?: string;
} & JSX.IntrinsicElements["div"];
/**
 *
 */
declare const CardBody: FC<CardBodyProps>;
export { CardBody };
